---------------------------------------------------------------------------------------
local PREFIX_PATH = "Data/Textures/Scenes/02_Mountain_path/Animation/Z_Dead_body/"
---------------------------------------------------------------------------------------
createCompositionghuk = nil
createCompositionmuravey_Comp_1 = nil
createCompositionnebo = nil
createCompositionnebo0 = nil
createCompositionfon = nil
createCompositionmurahi = nil
createCompositionPIL = nil
createComposition21_ofis_manager = nil
createCompositionPauchok_nitka = nil
createCompositionPauk_Final = nil
createCompositionpauk_nitka = nil
createCompositionbeetle = nil
---------------------------------------------------------------------------------------
createCompositionghuk = function()
	local compositionghuk = CreateCompositionSequence()
	local compositionDuration = 6
	compositionghuk:setDuration(compositionDuration)
	compositionghuk:setName("compositionghuk" )
	compositionghuk:setBoundingBox( Rectanglef(0, 0, 640,480) )
 
	local element
	local effector
 
	-- Layer beetle/1
	element = createCompositionbeetle()
	element:setName("beetle/1")
	compositionghuk:addElement(element)
	element:setHotSpot(42, 25)
	element:setParentElement(compositionghuk)
	element:setXY(606.42236782016, 354.407941489513)
 
	element:setScale(1,-0.74)
	element:setRotationRad(2.30609110651609)
 
	effector = element:getEffector()
	effector:setLifeTime(4, 6)
	effector:play()
 
 
	-- Layer beetle/2
	element = createCompositionbeetle()
	element:setName("beetle/2")
	compositionghuk:addElement(element)
	element:setHotSpot(42, 25)
	element:setParentElement(compositionghuk)
	element:setXY(606.42236782016, 354.407941489513)
 
	element:setScale(1,-0.74)
	element:setRotationRad(2.30609110651609)
 
	effector = element:getEffector()
	effector:setLifeTime(0, 2)
	effector:play()
 
 
	-- Layer beetle/3
	element = createCompositionbeetle()
	element:setName("beetle/3")
	compositionghuk:addElement(element)
	element:setHotSpot(42, 25)
	element:setParentElement(compositionghuk)
	element:setXY(606.42236782016, 354.407941489513)
 
	element:setScale(1,-0.74)
	element:setRotationRad(2.30609110651609)
 
	effector = element:getEffector()
	effector:setLifeTime(2, 4)
	effector:play()
 
	compositionghuk:play()
 
	return compositionghuk
end
 
createCompositionmuravey_Comp_1 = function()
	local compositionmuravey_Comp_1 = CreateCompositionSequence()
	local compositionDuration = 1.29166666666667
	compositionmuravey_Comp_1:setDuration(compositionDuration)
	compositionmuravey_Comp_1:setName("compositionmuravey_Comp_1" )
	compositionmuravey_Comp_1:setBoundingBox( Rectanglef(0, 0, 640,480) )
 
	local element
	local effector
 
	-- Layer muravey.png/1
	element = CreateCompositionElement(PREFIX_PATH.."muravey.png")
	element:setName("muravey.png/1")
	compositionmuravey_Comp_1:addElement(element)
	element:setHotSpot(13, 15)
	element:setParentElement(compositionmuravey_Comp_1)
	element:setScale(0.63690803856968,0.52756068253254)
	element:setRotationRad(0.92444809367031)
 
	effector = element:getEffector()
	effector:setLifeTime(0, 1.29166666666667)
	effector:setKey(_TRACK_X, 0, 49.75)
	effector:setKey(_TRACK_Y, 0, 312.5)
	effector:setKey(_TRACK_X, 1.25, 92)
	effector:setKey(_TRACK_Y, 1.25, 271.75)
	effector:play()
 
	compositionmuravey_Comp_1:play()
 
	return compositionmuravey_Comp_1
end
 
createCompositionnebo = function()
	local compositionnebo = CreateCompositionSequence()
	local compositionDuration = 8
	compositionnebo:setDuration(compositionDuration)
	compositionnebo:setName("compositionnebo" )
	compositionnebo:setBoundingBox( Rectanglef(0, 0, 640,480) )
 
	local element
	local effector
 
	-- Layer nebo0/1
	element = createCompositionnebo0()
	element:setName("nebo0/1")
	compositionnebo:addElement(element)
	element:setHotSpot(320, 75)
	element:setParentElement(compositionnebo)
	element:setXY(320, 74)
 
 
	effector = element:getEffector()
	effector:setLifeTime(4, 8)
	effector:play()
 
 
	-- Layer nebo0/2
	element = createCompositionnebo0()
	element:setName("nebo0/2")
	compositionnebo:addElement(element)
	element:setHotSpot(320, 75)
	element:setParentElement(compositionnebo)
	element:setXY(320, 74)
 
 
	effector = element:getEffector()
	effector:setLifeTime(0, 4)
	effector:play()
 
	compositionnebo:play()
 
	return compositionnebo
end
 
createCompositionnebo0 = function()
	local compositionnebo0 = CreateCompositionSequence()
	local compositionDuration = 4
	compositionnebo0:setDuration(compositionDuration)
	compositionnebo0:setName("compositionnebo0" )
	compositionnebo0:setBoundingBox( Rectanglef(0, 0, 640,150) )
 
	local element
	local effector
 
	-- Layer nebo.jpg/1
	element = CreateCompositionElement(PREFIX_PATH.."nebo.jpg")
	element:setName("nebo.jpg/1")
	compositionnebo0:addElement(element)
	element:setHotSpot(0, 74)
	element:setParentElement(compositionnebo0)
 
	effector = element:getEffector()
	effector:setLifeTime(0, 4)
	effector:setKey(_TRACK_X, 0, -45.7301622013982)
	effector:setKey(_TRACK_Y, 0, 70.9848244702375)
	effector:setKey(_TRACK_X, 3.95833333333333, -91)
	effector:setKey(_TRACK_Y, 3.95833333333333, 68)
	effector:setKey(_TRACK_X, 4, -91)
	effector:setKey(_TRACK_Y, 4, 68)
	effector:setKey(_TRACK_SX, 0, 1.1953125)
	effector:setKey(_TRACK_SY, 0, 1.19017970850432)
	effector:setKey(_TRACK_SX, 3.95833333333333, 1.1953125)
	effector:setKey(_TRACK_SY, 3.95833333333333, 1.37837837837838)
	effector:setKey(_TRACK_SX, 4, 1.1953125)
	effector:setKey(_TRACK_SY, 4, 1.37837837837838)
	effector:setKey(_TRACK_O, 0, 1)
	effector:setKey(_TRACK_O, 3.95833333333333, 0)
	effector:play()
 
 
	-- Layer nebo.jpg/2
	element = CreateCompositionElement(PREFIX_PATH.."nebo.jpg")
	element:setName("nebo.jpg/2")
	compositionnebo0:addElement(element)
	element:setHotSpot(0, 74)
	element:setParentElement(compositionnebo0)
 
	effector = element:getEffector()
	effector:setLifeTime(0, 4)
	effector:setKey(_TRACK_X, 0, 0)
	effector:setKey(_TRACK_Y, 0, 74)
	effector:setKey(_TRACK_X, 4, -45.7301622013982)
	effector:setKey(_TRACK_Y, 4, 70.9848244702375)
	effector:setKey(_TRACK_SX, 0, 1.1953125)
	effector:setKey(_TRACK_SY, 0, 1)
	effector:setKey(_TRACK_SX, 4, 1.1953125)
	effector:setKey(_TRACK_SY, 4, 1.19017970850432)
	effector:setKey(_TRACK_O, 0, 0)
	effector:setKey(_TRACK_O, 3.95833333333333, 1)
	effector:play()
 
 
	-- Layer nebo.jpg/3
	element = CreateCompositionElement(PREFIX_PATH.."nebo.jpg")
	element:setName("nebo.jpg/3")
	compositionnebo0:addElement(element)
	element:setHotSpot(0, 74)
	element:setParentElement(compositionnebo0)
 
	effector = element:getEffector()
	effector:setLifeTime(0, 4)
	effector:setKey(_TRACK_X, 0, 0)
	effector:setKey(_TRACK_Y, 0, 74)
	effector:setKey(_TRACK_X, 4, -45.7301622013982)
	effector:setKey(_TRACK_Y, 4, 70.9848244702375)
	effector:setKey(_TRACK_SX, 0, 1.1953125)
	effector:setKey(_TRACK_SY, 0, 1)
	effector:setKey(_TRACK_SX, 4, 1.1953125)
	effector:setKey(_TRACK_SY, 4, 1.19017970850432)
	effector:play()
 
	compositionnebo0:play()
 
	return compositionnebo0
end
 
createCompositionfon = function()
	local compositionfon = CreateCompositionSequence()
	local compositionDuration = 8
	compositionfon:setDuration(compositionDuration)
	compositionfon:setName("compositionfon" )
	compositionfon:setBoundingBox( Rectanglef(0, 0, 640,480) )
 
	local element
	local effector
 
	-- Layer blak_tochka_black.png/1
	element = CreateCompositionElement(PREFIX_PATH.."blak_tochka_black.png")
	element:setName("blak_tochka_black.png/1")
	compositionfon:addElement(element)
	element:setHotSpot(7, 6)
	element:setParentElement(compositionfon)
	element:setXY(-705, -139)
 
	element:setScale(183,180.333333333333)
	element:setOpacity(0.41)
 
	effector = element:getEffector()
	effector:setLifeTime(0, 8)
	effector:play()
 
 
	-- Layer pravka3.jpg/2
	element = CreateCompositionElement(PREFIX_PATH.."pravka3.jpg")
	element:setName("pravka3.jpg/2")
	compositionfon:addElement(element)
	element:setHotSpot(117, 240)
	element:setParentElement(compositionfon)
	element:setXY(522, 240)
 
 
	effector = element:getEffector()
	effector:setLifeTime(0, 8)
	effector:play()
 
 
	-- Layer PIL/3
	element = createCompositionPIL()
	element:setName("PIL/3")
	compositionfon:addElement(element)
	element:setHotSpot(512, 384)
	element:setParentElement(compositionfon)
	element:setXY(351, 267)
 
	element:setScale(2.13,2.13)
	element:setRotationRad(0.05717945033195)
	element:setOpacity(0.3)
 
	effector = element:getEffector()
	effector:setLifeTime(0, 8)
	effector:play()
 
 
	-- Layer ghuk/4
	element = createCompositionghuk()
	element:setName("ghuk/4")
	compositionfon:addElement(element)
	element:setHotSpot(602, 352)
	element:setParentElement(compositionfon)
 
	effector = element:getEffector()
	effector:setLifeTime(2, 8)
	effector:setKey(_TRACK_X, 4.29166666666667, 462)
	effector:setKey(_TRACK_Y, 4.29166666666667, 508)
	effector:setKey(_TRACK_X, 7.91666666666667, 660)
	effector:setKey(_TRACK_Y, 7.91666666666667, 276)
	effector:setKey(_TRACK_A, 4.29166666666667, 0)
	effector:setKey(_TRACK_A, 4.875, -0.0359619100385)
	effector:setKey(_TRACK_A, 5.04166666666667, 0.00743820979219)
	effector:setKey(_TRACK_A, 5.29166666666667, -0.02577111107561)
	effector:setKey(_TRACK_A, 5.41666666666667, -0.01144648251124)
	effector:setKey(_TRACK_A, 5.5, -0.0400728854515)
	effector:setKey(_TRACK_A, 5.625, -0.00947630705835)
	effector:setKey(_TRACK_A, 5.75, -0.04135833424181)
	effector:setKey(_TRACK_A, 5.83333333333333, 0.00829110515576)
	effector:setKey(_TRACK_A, 5.95833333333333, -0.01970908321808)
	effector:setKey(_TRACK_A, 6.08333333333333, 0.01027692517519)
	effector:setKey(_TRACK_A, 6.20833333333333, -0.0268817491363)
	effector:setKey(_TRACK_A, 6.29166666666667, -0.0229998169846)
	effector:setKey(_TRACK_A, 6.375, -0.04625563658716)
	effector:setKey(_TRACK_A, 6.5, -0.03255086135469)
	effector:setKey(_TRACK_A, 6.58333333333333, -0.04691700407738)
	effector:setKey(_TRACK_A, 6.70833333333333, -0.03171773347256)
	effector:setKey(_TRACK_A, 6.79166666666667, -0.05108602222804)
	effector:setKey(_TRACK_A, 6.875, -0.03457943774478)
	effector:setKey(_TRACK_A, 6.91666666666667, -0.05150683457589)
	effector:setKey(_TRACK_A, 6.95833333333333, -0.03842476312555)
	effector:setKey(_TRACK_A, 7.08333333333333, -0.05180122918414)
	effector:setKey(_TRACK_A, 7.25, 0.02299723261083)
	effector:setKey(_TRACK_A, 7.375, -0.06066019620341)
	effector:setKey(_TRACK_A, 7.5, 0.0011543029994)
	effector:setKey(_TRACK_A, 7.625, -0.07143601682698)
	effector:setKey(_TRACK_A, 7.75, -0.02354762663328)
	effector:setKey(_TRACK_A, 7.875, -0.05817932811664)
	effector:play()
 
 
	-- Layer Pauk_Final/5
	element = createCompositionPauk_Final()
	element:setName("Pauk_Final/5")
	compositionfon:addElement(element)
	element:setHotSpot(512, 384.5)
	element:setParentElement(compositionfon)
	element:setXY(560, 118)
 
 
	effector = element:getEffector()
	effector:setLifeTime(0, 8)
	effector:play()
 
 
	-- Layer glaz_r.png/6
	element = CreateCompositionElement(PREFIX_PATH.."glaz_r.png")
	element:setName("glaz_r.png/6")
	compositionfon:addElement(element)
	element:setHotSpot(14, 15)
	compositionfon:registerParentInfo("glaz_r.png/6", "head.png/9")
	element:setXY(82.875, 60)
 
 
	effector = element:getEffector()
	effector:setLifeTime(0, 8)
	effector:play()
 
 
	-- Layer glaz_L.png/7
	element = CreateCompositionElement(PREFIX_PATH.."glaz_L.png")
	element:setName("glaz_L.png/7")
	compositionfon:addElement(element)
	element:setHotSpot(16, 14)
	compositionfon:registerParentInfo("glaz_L.png/7", "head.png/9")
	element:setXY(48, 85)
 
 
	effector = element:getEffector()
	effector:setLifeTime(0, 8)
	effector:play()
 
 
	-- Layer sp_[].png/8
	element = CreateCompositionElement(PREFIX_PATH.."sp_[].png")
	element:setName("sp_[].png/8")
	compositionfon:addElement(element)
	element:setHotSpot(6.05263157894808, 17.55)
	compositionfon:registerParentInfo("sp_[].png/8", "head.png/9")
	element:setScale(0.41930171277997,0.55555555555556)
					local anim = element
					anim:setAnimationSize(46,26)
					anim:setFramesCount(8)
					anim:setFPS(24)
					anim:setMode(_ANIM_FWD + _ANIM_LOOP)
					anim:play()
 
	effector = element:getEffector()
	effector:setLifeTime(0.29166666666667, 2.95833333333333)
	effector:setKey(_TRACK_X, 0.29166666666667, 76.5000000000005)
	effector:setKey(_TRACK_Y, 0.29166666666667, 66.5)
	effector:setKey(_TRACK_X, 2.91666666666667, 43.4208021695006)
	effector:setKey(_TRACK_Y, 2.91666666666667, 87.489977867796)
	effector:play()
 
 
	-- Layer head.png/9
	element = CreateCompositionElement(PREFIX_PATH.."head.png")
	element:setName("head.png/9")
	compositionfon:addElement(element)
	element:setHotSpot(73.5, 80.5)
	element:setParentElement(compositionfon)
	element:setXY(263.5, 105.5)
 
 
	effector = element:getEffector()
	effector:setLifeTime(0, 8)
	effector:setKey(_TRACK_A, 0, 0)
	effector:setKey(_TRACK_A, 0.23763020833333, -0.00929700395384)
	effector:setKey(_TRACK_A, 0.79207356770833, -0.05268302240508)
	effector:setKey(_TRACK_A, 1.02970377604167, -0.06198002635892)
	effector:setKey(_TRACK_A, 1.267333984375, -0.05165002196577)
	effector:setKey(_TRACK_A, 1.74259440104167, -0.01033000439315)
	effector:setKey(_TRACK_A, 2.01981608072917, 0)
	effector:setKey(_TRACK_A, 2.25740559895833, -0.00929700395384)
	effector:setKey(_TRACK_A, 2.8118896484375, -0.05268302240508)
	effector:setKey(_TRACK_A, 3.04951985677083, -0.06198002635892)
	effector:setKey(_TRACK_A, 3.287109375, -0.05165002196577)
	effector:setKey(_TRACK_A, 3.76236979166667, -0.01033000439315)
	effector:setKey(_TRACK_A, 4, 0)
	effector:setKey(_TRACK_A, 4.23763020833333, -0.00929700395384)
	effector:setKey(_TRACK_A, 4.79207356770833, -0.05268302240508)
	effector:setKey(_TRACK_A, 5.02970377604167, -0.06198002635892)
	effector:setKey(_TRACK_A, 5.267333984375, -0.05165002196577)
	effector:setKey(_TRACK_A, 5.74259440104167, -0.01033000439315)
	effector:setKey(_TRACK_A, 6.01981608072917, 0)
	effector:setKey(_TRACK_A, 6.25740559895833, -0.00929700395384)
	effector:setKey(_TRACK_A, 6.8118896484375, -0.05268302240508)
	effector:setKey(_TRACK_A, 7.04951985677083, -0.06198002635892)
	effector:setKey(_TRACK_A, 7.287109375, -0.05165002196577)
	effector:setKey(_TRACK_A, 7.76236979166667, -0.01033000439315)
	effector:setKey(_TRACK_A, 8, 0)
	effector:play()
 
 
	-- Layer lnta.png/10
	element = CreateCompositionElement(PREFIX_PATH.."lnta.png")
	element:setName("lnta")
	compositionfon:addElement(element)
	element:setHotSpot(35.5, 12.5)
	element:setParentElement(compositionfon)
	element:setXY(98.5, 61.5)
 
 
	effector = element:getEffector()
	effector:setLifeTime(0, 8)
	effector:setKey(_TRACK_A, 0, 0)
	effector:setKey(_TRACK_A, 0.16666666666667, 0.01391787063364)
	effector:setKey(_TRACK_A, 0.83333333333333, 0.12526083570278)
	effector:setKey(_TRACK_A, 1, 0.13917870633642)
	effector:setKey(_TRACK_A, 1.16666666666667, 0.12526083570278)
	effector:setKey(_TRACK_A, 1.83333333333333, 0.01391787063364)
	effector:setKey(_TRACK_A, 2, 0)
	effector:setKey(_TRACK_A, 2.16666666666667, 0.01391787063364)
	effector:setKey(_TRACK_A, 2.83333333333333, 0.12526083570278)
	effector:setKey(_TRACK_A, 3, 0.13917870633642)
	effector:setKey(_TRACK_A, 3.16666666666667, 0.12526083570278)
	effector:setKey(_TRACK_A, 3.83333333333333, 0.01391787063364)
	effector:setKey(_TRACK_A, 4, 0)
	effector:setKey(_TRACK_A, 4.16666666666667, 0.01391787063364)
	effector:setKey(_TRACK_A, 4.83333333333333, 0.12526083570278)
	effector:setKey(_TRACK_A, 5, 0.13917870633642)
	effector:setKey(_TRACK_A, 5.16666666666667, 0.12526083570278)
	effector:setKey(_TRACK_A, 5.83333333333333, 0.01391787063364)
	effector:setKey(_TRACK_A, 6, 0)
	effector:setKey(_TRACK_A, 6.16666666666667, 0.01391787063364)
	effector:setKey(_TRACK_A, 6.83333333333333, 0.12526083570278)
	effector:setKey(_TRACK_A, 7, 0.13917870633642)
	effector:setKey(_TRACK_A, 7.16666666666667, 0.12526083570278)
	effector:setKey(_TRACK_A, 7.83333333333333, 0.01391787063364)
	effector:setKey(_TRACK_A, 8, 0)
	effector:play()
 
 
	-- Layer up.png/11
	element = CreateCompositionElement(PREFIX_PATH.."up.png")
	element:setName("up.png/11")
	compositionfon:addElement(element)
	element:setHotSpot(320, 79)
	element:setParentElement(compositionfon)
	element:setXY(320, 79)
 
 
	effector = element:getEffector()
	effector:setLifeTime(0, 8)
	effector:play()
 
 
	-- Layer latka1.png/12
	element = CreateCompositionElement(PREFIX_PATH.."latka1.png")
	element:setName("latka1.png/12")
	compositionfon:addElement(element)
	element:setHotSpot(24, 23)
	element:setParentElement(compositionfon)
	element:setXY(92, 270)
 
 
	effector = element:getEffector()
	effector:setLifeTime(0, 8)
	effector:play()
 
 
	-- Layer latka2.png/13
	element = CreateCompositionElement(PREFIX_PATH.."latka2.png")
	element:setName("latka2.png/13")
	compositionfon:addElement(element)
	element:setHotSpot(22, 16)
	element:setParentElement(compositionfon)
	element:setXY(55, 315)
 
 
	effector = element:getEffector()
	effector:setLifeTime(0, 8)
	effector:play()
 
 
	-- Layer murahi/14
	element = createCompositionmurahi()
	element:setName("murahi/14")
	compositionfon:addElement(element)
	element:setHotSpot(320, 240)
	element:setParentElement(compositionfon)
	element:setXY(320, 240)
 
 
	effector = element:getEffector()
	effector:setLifeTime(0, 8)
	effector:play()
 
 
	-- Layer nizz.jpg/15
	element = CreateCompositionElement(PREFIX_PATH.."nizz.jpg")
	element:setName("nizz.jpg/15")
	compositionfon:addElement(element)
	element:setHotSpot(320, 166)
	element:setParentElement(compositionfon)
	element:setXY(320, 314)
 
 
	effector = element:getEffector()
	effector:setLifeTime(0, 8)
	effector:play()
 
 
	-- Layer nebo/16
	element = createCompositionnebo()
	element:setName("nebo/16")
	compositionfon:addElement(element)
	element:setHotSpot(320, 240)
	element:setParentElement(compositionfon)
	element:setXY(320, 240)
 
 
	effector = element:getEffector()
	effector:setLifeTime(0, 8)
	effector:play()
 
	compositionfon:play()
 
	return compositionfon
end
 
createCompositionmurahi = function()
	local compositionmurahi = CreateCompositionSequence()
	local compositionDuration = 8
	compositionmurahi:setDuration(compositionDuration)
	compositionmurahi:setName("compositionmurahi" )
	compositionmurahi:setBoundingBox( Rectanglef(0, 0, 640,480) )
 
	local element
	local effector
 
	-- Layer muravey_Comp_1/1
	element = createCompositionmuravey_Comp_1()
	element:setName("muravey_Comp_1/1")
	compositionmurahi:addElement(element)
	element:setHotSpot(320, 240)
	element:setParentElement(compositionmurahi)
	element:setXY(314.75, 247.75)
 
 
	effector = element:getEffector()
	effector:setLifeTime(6.70833333333333, 8)
	effector:play()
 
 
	-- Layer muravey_Comp_1/2
	element = createCompositionmuravey_Comp_1()
	element:setName("muravey_Comp_1/2")
	compositionmurahi:addElement(element)
	element:setHotSpot(320, 240)
	element:setParentElement(compositionmurahi)
	element:setXY(316.75, 252.5)
 
 
	effector = element:getEffector()
	effector:setLifeTime(5.41666666666667, 6.70833333333333)
	effector:play()
 
 
	-- Layer muravey_Comp_1/3
	element = createCompositionmuravey_Comp_1()
	element:setName("muravey_Comp_1/3")
	compositionmurahi:addElement(element)
	element:setHotSpot(320, 240)
	element:setParentElement(compositionmurahi)
	element:setXY(325, 243.75)
 
 
	effector = element:getEffector()
	effector:setLifeTime(4.95833333333333, 6.25)
	effector:play()
 
 
	-- Layer muravey_Comp_1/4
	element = createCompositionmuravey_Comp_1()
	element:setName("muravey_Comp_1/4")
	compositionmurahi:addElement(element)
	element:setHotSpot(320, 240)
	element:setParentElement(compositionmurahi)
	element:setXY(318.75, 240.25)
 
 
	effector = element:getEffector()
	effector:setLifeTime(4.75, 6.04166666666667)
	effector:play()
 
 
	-- Layer muravey_Comp_1/5
	element = createCompositionmuravey_Comp_1()
	element:setName("muravey_Comp_1/5")
	compositionmurahi:addElement(element)
	element:setHotSpot(320, 240)
	element:setParentElement(compositionmurahi)
	element:setXY(318.75, 240.25)
 
 
	effector = element:getEffector()
	effector:setLifeTime(2.83333333333333, 4.125)
	effector:play()
 
 
	-- Layer muravey_Comp_1/6
	element = createCompositionmuravey_Comp_1()
	element:setName("muravey_Comp_1/6")
	compositionmurahi:addElement(element)
	element:setHotSpot(320, 240)
	element:setParentElement(compositionmurahi)
	element:setXY(321.5, 242.75)
 
 
	effector = element:getEffector()
	effector:setLifeTime(2.04166666666667, 3.33333333333333)
	effector:play()
 
 
	-- Layer muravey_Comp_1/7
	element = createCompositionmuravey_Comp_1()
	element:setName("muravey_Comp_1/7")
	compositionmurahi:addElement(element)
	element:setHotSpot(320, 240)
	element:setParentElement(compositionmurahi)
	element:setXY(321.5, 242.75)
 
 
	effector = element:getEffector()
	effector:setLifeTime(0.16666666666667, 1.45833333333333)
	effector:play()
 
 
	-- Layer muravey_Comp_1/8
	element = createCompositionmuravey_Comp_1()
	element:setName("muravey_Comp_1/8")
	compositionmurahi:addElement(element)
	element:setHotSpot(320, 240)
	element:setParentElement(compositionmurahi)
	element:setXY(320, 240)
 
 
	effector = element:getEffector()
	effector:setLifeTime(0, 1.29166666666667)
	effector:play()
 
	compositionmurahi:play()
 
	return compositionmurahi
end
 
createCompositionPIL = function()
	local compositionPIL = CreateCompositionSequence()
	local compositionDuration = 8
	compositionPIL:setDuration(compositionDuration)
	compositionPIL:setName("compositionPIL" )
	compositionPIL:setBoundingBox( Rectanglef(0, 0, 1024,768) )
 
	local element
	local effector
 
	-- Layer Sneg2.png/1
	element = CreateCompositionElement(PREFIX_PATH.."Sneg2.png")
	element:setName("Sneg2.png/1")
	compositionPIL:addElement(element)
	element:setHotSpot(77, 57.5)
	element:setParentElement(compositionPIL)
					local anim = element
					anim:setBlend(_EBlendModeColorAdd)
 
	effector = element:getEffector()
	effector:setLifeTime(0, 8)
	effector:setKey(_TRACK_X, 0, 687.43147277832)
	effector:setKey(_TRACK_Y, 0, 203.370559692383)
	effector:setKey(_TRACK_X, 2.75, 537.989852905273)
	effector:setKey(_TRACK_Y, 2.75, 256.649749755859)
	effector:setKey(_TRACK_X, 4.41666666666667, 547.157657890843)
	effector:setKey(_TRACK_Y, 4.41666666666667, 280.218572131536)
	effector:setKey(_TRACK_X, 7.54166666666667, 584.837592342997)
	effector:setKey(_TRACK_Y, 7.54166666666667, 339.274022417342)
	effector:setKey(_TRACK_X, 7.95833333333333, 687.43147277832)
	effector:setKey(_TRACK_Y, 7.95833333333333, 203.370559692383)
	effector:setKey(_TRACK_SX, 0, 0.75)
	effector:setKey(_TRACK_SY, 0, 0.75)
	effector:setKey(_TRACK_SX, 7.95833333333333, 0.75)
	effector:setKey(_TRACK_SY, 7.95833333333333, 0.75)
	effector:setKey(_TRACK_A, 0, 0)
	effector:setKey(_TRACK_A, 7.95833333333333, 0)
	effector:setKey(_TRACK_O, 0, 0)
	effector:setKey(_TRACK_O, 4, 1)
	effector:setKey(_TRACK_O, 7.58333333333333, 0)
	effector:play()
 
 
	-- Layer Sneg2.png/2
	element = CreateCompositionElement(PREFIX_PATH.."Sneg2.png")
	element:setName("Sneg2.png/2")
	compositionPIL:addElement(element)
	element:setHotSpot(77, 57.5)
	element:setParentElement(compositionPIL)
					local anim = element
					anim:setBlend(_EBlendModeColorAdd)
 
	effector = element:getEffector()
	effector:setLifeTime(0, 8)
	effector:setKey(_TRACK_X, 0, 687.43147277832)
	effector:setKey(_TRACK_Y, 0, 478.862945556641)
	effector:setKey(_TRACK_X, 6.45833333333333, 494.43147277832)
	effector:setKey(_TRACK_Y, 6.45833333333333, 352.862945556641)
	effector:setKey(_TRACK_X, 7.95833333333333, 687.43147277832)
	effector:setKey(_TRACK_Y, 7.95833333333333, 478.862945556641)
	effector:setKey(_TRACK_SX, 0, 0.18)
	effector:setKey(_TRACK_SY, 0, 0.18)
	effector:setKey(_TRACK_SX, 7.95833333333333, 0.18)
	effector:setKey(_TRACK_SY, 7.95833333333333, 0.18)
	effector:setKey(_TRACK_A, 0, 0)
	effector:setKey(_TRACK_A, 7.95833333333333, 0)
	effector:setKey(_TRACK_O, 0, 0)
	effector:setKey(_TRACK_O, 4.04166666666667, 1)
	effector:setKey(_TRACK_O, 6.45833333333333, 0)
	effector:play()
 
 
	-- Layer Sneg2.png/3
	element = CreateCompositionElement(PREFIX_PATH.."Sneg2.png")
	element:setName("Sneg2.png/3")
	compositionPIL:addElement(element)
	element:setHotSpot(77, 57.5)
	element:setParentElement(compositionPIL)
					local anim = element
					anim:setBlend(_EBlendModeColorAdd)
 
	effector = element:getEffector()
	effector:setLifeTime(0, 8)
	effector:setKey(_TRACK_X, 0, 327.472076416016)
	effector:setKey(_TRACK_Y, 0, 220.263961791992)
	effector:setKey(_TRACK_X, 7.29166666666667, 424.934005737305)
	effector:setKey(_TRACK_Y, 7.29166666666667, 319.025390625)
	effector:setKey(_TRACK_X, 7.95833333333333, 327.472076416016)
	effector:setKey(_TRACK_Y, 7.95833333333333, 220.263961791992)
	effector:setKey(_TRACK_SX, 0, 0.58)
	effector:setKey(_TRACK_SY, 0, 0.58)
	effector:setKey(_TRACK_SX, 7.95833333333333, 0.58)
	effector:setKey(_TRACK_SY, 7.95833333333333, 0.58)
	effector:setKey(_TRACK_A, 0, 0)
	effector:setKey(_TRACK_A, 7.95833333333333, 0)
	effector:setKey(_TRACK_O, 0, 0)
	effector:setKey(_TRACK_O, 4.25, 1)
	effector:setKey(_TRACK_O, 7.33333333333333, 0)
	effector:play()
 
 
	-- Layer Sneg2.png/4
	element = CreateCompositionElement(PREFIX_PATH.."Sneg2.png")
	element:setName("Sneg2.png/4")
	compositionPIL:addElement(element)
	element:setHotSpot(77, 57.5)
	element:setParentElement(compositionPIL)
	element:setOpacity(0.74)
					local anim = element
					anim:setBlend(_EBlendModeColorAdd)
 
	effector = element:getEffector()
	effector:setLifeTime(0, 8)
	effector:setKey(_TRACK_X, 0, 626.355331420898)
	effector:setKey(_TRACK_Y, 0, 351.5126953125)
	effector:setKey(_TRACK_X, 1.20833333333333, 596.467010498047)
	effector:setKey(_TRACK_Y, 1.20833333333333, 335.918792724609)
	effector:setKey(_TRACK_X, 2.41666666666667, 565.431600728514)
	effector:setKey(_TRACK_Y, 2.41666666666667, 364.700146583924)
	effector:setKey(_TRACK_X, 3.70833333333333, 574.438329191502)
	effector:setKey(_TRACK_Y, 3.70833333333333, 405.808160540204)
	effector:setKey(_TRACK_X, 5.41666666666667, 610.901271150064)
	effector:setKey(_TRACK_Y, 5.41666666666667, 413.87137306255)
	effector:setKey(_TRACK_X, 6.45833333333333, 640.6258042686)
	effector:setKey(_TRACK_Y, 6.45833333333333, 388.31440589315)
	effector:setKey(_TRACK_X, 7.95833333333333, 626.355331420898)
	effector:setKey(_TRACK_Y, 7.95833333333333, 351.5126953125)
	effector:setKey(_TRACK_SX, 0, 0.58)
	effector:setKey(_TRACK_SY, 0, 0.58)
	effector:setKey(_TRACK_SX, 7.95833333333333, 0.58)
	effector:setKey(_TRACK_SY, 7.95833333333333, 0.58)
	effector:setKey(_TRACK_A, 0, 0)
	effector:setKey(_TRACK_A, 7.95833333333333, 0)
	effector:play()
 
 
	-- Layer Sneg2.png/5
	element = CreateCompositionElement(PREFIX_PATH.."Sneg2.png")
	element:setName("Sneg2.png/5")
	compositionPIL:addElement(element)
	element:setHotSpot(77, 57.5)
	element:setParentElement(compositionPIL)
	element:setOpacity(0.74)
					local anim = element
					anim:setBlend(_EBlendModeColorAdd)
 
	effector = element:getEffector()
	effector:setLifeTime(0, 8)
	effector:setKey(_TRACK_X, 0, 495.106597900391)
	effector:setKey(_TRACK_Y, 0, 243.654830932617)
	effector:setKey(_TRACK_X, 0.83333333333333, 460.020309448242)
	effector:setKey(_TRACK_Y, 0.83333333333333, 254.050765991211)
	effector:setKey(_TRACK_X, 1.75, 464.534351877902)
	effector:setKey(_TRACK_Y, 1.75, 287.799560680961)
	effector:setKey(_TRACK_X, 2.91666666666667, 497.226845175212)
	effector:setKey(_TRACK_Y, 2.91666666666667, 306.564447798246)
	effector:setKey(_TRACK_X, 3.95833333333333, 529.368989847003)
	effector:setKey(_TRACK_Y, 3.95833333333333, 306.719179105075)
	effector:setKey(_TRACK_X, 4.91666666666667, 545.115430960404)
	effector:setKey(_TRACK_Y, 4.91666666666667, 276.847634074687)
	effector:setKey(_TRACK_X, 5.83333333333333, 536.754114661612)
	effector:setKey(_TRACK_Y, 5.83333333333333, 247.044506583517)
	effector:setKey(_TRACK_X, 7.25, 521.580740651409)
	effector:setKey(_TRACK_Y, 7.25, 228.039725667131)
	effector:setKey(_TRACK_X, 7.95833333333333, 495.106597900391)
	effector:setKey(_TRACK_Y, 7.95833333333333, 243.654830932617)
	effector:setKey(_TRACK_SX, 0, 0.4)
	effector:setKey(_TRACK_SY, 0, 0.4)
	effector:setKey(_TRACK_SX, 7.95833333333333, 0.4)
	effector:setKey(_TRACK_SY, 7.95833333333333, 0.4)
	effector:setKey(_TRACK_A, 0, 0)
	effector:setKey(_TRACK_A, 7.95833333333333, 0)
	effector:play()
 
 
	-- Layer Sneg2.png/6
	element = CreateCompositionElement(PREFIX_PATH.."Sneg2.png")
	element:setName("Sneg2.png/6")
	compositionPIL:addElement(element)
	element:setHotSpot(77, 57.5)
	element:setParentElement(compositionPIL)
	element:setOpacity(0.74)
					local anim = element
					anim:setBlend(_EBlendModeColorAdd)
 
	effector = element:getEffector()
	effector:setLifeTime(0, 8)
	effector:setKey(_TRACK_X, 0, 439.228424072266)
	effector:setKey(_TRACK_Y, 0, 468.467010498047)
	effector:setKey(_TRACK_X, 1.54166666666667, 427.532989501953)
	effector:setKey(_TRACK_Y, 1.54166666666667, 490.558380126953)
	effector:setKey(_TRACK_X, 2.66666666666667, 438.679956958737)
	effector:setKey(_TRACK_Y, 2.66666666666667, 516.57350412003)
	effector:setKey(_TRACK_X, 3.75, 463.482594935107)
	effector:setKey(_TRACK_Y, 3.75, 523.618334748734)
	effector:setKey(_TRACK_X, 4.58333333333333, 478.172176028744)
	effector:setKey(_TRACK_Y, 4.58333333333333, 516.595766766942)
	effector:setKey(_TRACK_X, 5.41666666666667, 481.549274759467)
	effector:setKey(_TRACK_Y, 5.41666666666667, 500.811070791084)
	effector:setKey(_TRACK_X, 6.45833333333333, 474.60050927888)
	effector:setKey(_TRACK_Y, 6.45833333333333, 484.956256132337)
	effector:setKey(_TRACK_X, 7.95833333333333, 439.228424072266)
	effector:setKey(_TRACK_Y, 7.95833333333333, 468.467010498047)
	effector:setKey(_TRACK_SX, 0, 0.4)
	effector:setKey(_TRACK_SY, 0, 0.4)
	effector:setKey(_TRACK_SX, 7.95833333333333, 0.4)
	effector:setKey(_TRACK_SY, 7.95833333333333, 0.4)
	effector:setKey(_TRACK_A, 0, 0)
	effector:setKey(_TRACK_A, 7.95833333333333, 0)
	effector:play()
 
 
	-- Layer Sneg2.png/7
	element = CreateCompositionElement(PREFIX_PATH.."Sneg2.png")
	element:setName("Sneg2.png/7")
	compositionPIL:addElement(element)
	element:setHotSpot(77, 57.5)
	element:setParentElement(compositionPIL)
	element:setOpacity(0.74)
					local anim = element
					anim:setBlend(_EBlendModeColorAdd)
 
	effector = element:getEffector()
	effector:setLifeTime(0, 8)
	effector:setKey(_TRACK_X, 0, 372.954315185547)
	effector:setKey(_TRACK_Y, 0, 325.522842407227)
	effector:setKey(_TRACK_X, 1.58333333333333, 358.659896850586)
	effector:setKey(_TRACK_Y, 1.58333333333333, 355.411163330078)
	effector:setKey(_TRACK_X, 2.83333333333333, 383.04448999664)
	effector:setKey(_TRACK_Y, 2.83333333333333, 386.012938600043)
	effector:setKey(_TRACK_X, 4.16666666666667, 407.708003965358)
	effector:setKey(_TRACK_Y, 4.16666666666667, 374.169742441612)
	effector:setKey(_TRACK_X, 5.5, 412.380094673341)
	effector:setKey(_TRACK_Y, 5.5, 354.46382889681)
	effector:setKey(_TRACK_X, 6.66666666666667, 400.166503018291)
	effector:setKey(_TRACK_Y, 6.66666666666667, 331.632291455858)
	effector:setKey(_TRACK_X, 7.95833333333333, 372.954315185547)
	effector:setKey(_TRACK_Y, 7.95833333333333, 325.522842407227)
	effector:setKey(_TRACK_SX, 0, 0.5)
	effector:setKey(_TRACK_SY, 0, 0.5)
	effector:setKey(_TRACK_SX, 7.95833333333333, 0.5)
	effector:setKey(_TRACK_SY, 7.95833333333333, 0.5)
	effector:setKey(_TRACK_A, 0, 0)
	effector:setKey(_TRACK_A, 7.95833333333333, 0)
	effector:play()
 
 
	-- Layer Sneg2.png/8
	element = CreateCompositionElement(PREFIX_PATH.."Sneg2.png")
	element:setName("Sneg2.png/8")
	compositionPIL:addElement(element)
	element:setHotSpot(77, 57.5)
	element:setParentElement(compositionPIL)
	element:setOpacity(0.74)
					local anim = element
					anim:setBlend(_EBlendModeColorAdd)
 
	effector = element:getEffector()
	effector:setLifeTime(0, 8)
	effector:setKey(_TRACK_X, 0, 512)
	effector:setKey(_TRACK_Y, 0, 384)
	effector:setKey(_TRACK_X, 2.125, 454.822341918945)
	effector:setKey(_TRACK_Y, 2.125, 420.385787963867)
	effector:setKey(_TRACK_X, 3.91666666666667, 503.651483868985)
	effector:setKey(_TRACK_Y, 3.91666666666667, 459.367142179874)
	effector:setKey(_TRACK_X, 5.91666666666667, 548.658148776434)
	effector:setKey(_TRACK_Y, 5.91666666666667, 414.172034854585)
	effector:setKey(_TRACK_X, 7.95833333333333, 512)
	effector:setKey(_TRACK_Y, 7.95833333333333, 384)
	effector:setKey(_TRACK_SX, 0, 0.5)
	effector:setKey(_TRACK_SY, 0, 0.5)
	effector:setKey(_TRACK_SX, 3.91666666666667, 0.73)
	effector:setKey(_TRACK_SY, 3.91666666666667, 0.73)
	effector:setKey(_TRACK_SX, 7.95833333333333, 0.5)
	effector:setKey(_TRACK_SY, 7.95833333333333, 0.5)
	effector:setKey(_TRACK_A, 0, 0)
	effector:setKey(_TRACK_A, 4.41666666666667, 2.6703537525)
	effector:setKey(_TRACK_A, 7.95833333333333, 0)
	effector:play()
 
	compositionPIL:play()
 
	return compositionPIL
end
 
createComposition21_ofis_manager = function()
	local composition21_ofis_manager = CreateCompositionSequence()
	local compositionDuration = 8
	composition21_ofis_manager:setDuration(compositionDuration)
	composition21_ofis_manager:setName("composition21_ofis_manager" )
	composition21_ofis_manager:setBoundingBox( Rectanglef(0, 0, 1024,768) )
 
	local element
	local effector
 
	-- Layer PIL/1
	element = createCompositionPIL()
	element:setName("PIL/1")
	composition21_ofis_manager:addElement(element)
	element:setHotSpot(512, 384)
	element:setParentElement(composition21_ofis_manager)
	element:setXY(512, 384)
 
	element:setOpacity(0.48)
 
	effector = element:getEffector()
	effector:setLifeTime(0, 8)
	effector:play()
 
	composition21_ofis_manager:play()
 
	return composition21_ofis_manager
end
 
createCompositionPauchok_nitka = function()
	local compositionPauchok_nitka = CreateCompositionSequence()
	local compositionDuration = 8
	compositionPauchok_nitka:setDuration(compositionDuration)
	compositionPauchok_nitka:setName("compositionPauchok_nitka" )
	compositionPauchok_nitka:setBoundingBox( Rectanglef(0, 0, 1024,769) )
 
	local element
	local effector
 
	-- Layer pauk_poza2.png/1
	element = CreateCompositionElement(PREFIX_PATH.."pauk_poza2.png")
	element:setName("pauk_poza2.png/1")
	compositionPauchok_nitka:addElement(element)
	element:setHotSpot(200, 198.5)
	element:setParentElement(compositionPauchok_nitka)
	element:setXY(512, 384.5)
 
 
	effector = element:getEffector()
	effector:setLifeTime(0, 8)
	effector:setKey(_TRACK_O, 0, 1)
	effector:setKey(_TRACK_O, 0.04166666666667, 0)
	effector:setKey(_TRACK_O, 0.08333333333333, 1)
	effector:setKey(_TRACK_O, 0.125, 0)
	effector:setKey(_TRACK_O, 0.16666666666667, 1)
	effector:setKey(_TRACK_O, 0.20833333333333, 0)
	effector:setKey(_TRACK_O, 0.25, 1)
	effector:setKey(_TRACK_O, 0.29166666666667, 0)
	effector:setKey(_TRACK_O, 0.33333333333333, 1)
	effector:setKey(_TRACK_O, 0.375, 0)
	effector:setKey(_TRACK_O, 0.41666666666667, 1)
	effector:setKey(_TRACK_O, 0.45833333333333, 0)
	effector:setKey(_TRACK_O, 0.5, 1)
	effector:setKey(_TRACK_O, 0.54166666666667, 0)
	effector:setKey(_TRACK_O, 0.58333333333333, 1)
	effector:setKey(_TRACK_O, 0.625, 0)
	effector:setKey(_TRACK_O, 0.66666666666667, 1)
	effector:setKey(_TRACK_O, 0.70833333333333, 0)
	effector:setKey(_TRACK_O, 0.75, 1)
	effector:setKey(_TRACK_O, 0.79166666666667, 0)
	effector:setKey(_TRACK_O, 0.83333333333333, 1)
	effector:setKey(_TRACK_O, 0.875, 0)
	effector:setKey(_TRACK_O, 0.91666666666667, 1)
	effector:setKey(_TRACK_O, 0.95833333333333, 0)
	effector:setKey(_TRACK_O, 1, 1)
	effector:setKey(_TRACK_O, 1.04166666666667, 0)
	effector:setKey(_TRACK_O, 1.08333333333333, 1)
	effector:setKey(_TRACK_O, 1.125, 0)
	effector:setKey(_TRACK_O, 1.16666666666667, 1)
	effector:setKey(_TRACK_O, 1.20833333333333, 0)
	effector:setKey(_TRACK_O, 1.25, 1)
	effector:setKey(_TRACK_O, 1.29166666666667, 0)
	effector:setKey(_TRACK_O, 1.33333333333333, 1)
	effector:setKey(_TRACK_O, 1.375, 0)
	effector:setKey(_TRACK_O, 1.41666666666667, 1)
	effector:setKey(_TRACK_O, 1.45833333333333, 0)
	effector:setKey(_TRACK_O, 1.5, 1)
	effector:setKey(_TRACK_O, 1.54166666666667, 0)
	effector:setKey(_TRACK_O, 1.58333333333333, 1)
	effector:setKey(_TRACK_O, 1.625, 0)
	effector:setKey(_TRACK_O, 1.66666666666667, 1)
	effector:setKey(_TRACK_O, 1.70833333333333, 0)
	effector:setKey(_TRACK_O, 1.75, 1)
	effector:setKey(_TRACK_O, 1.79166666666667, 0)
	effector:setKey(_TRACK_O, 1.83333333333333, 1)
	effector:setKey(_TRACK_O, 1.875, 0)
	effector:setKey(_TRACK_O, 1.91666666666667, 1)
	effector:setKey(_TRACK_O, 1.95833333333333, 0)
	effector:setKey(_TRACK_O, 2, 1)
	effector:setKey(_TRACK_O, 2.04166666666667, 0)
	effector:setKey(_TRACK_O, 2.08333333333333, 1)
	effector:setKey(_TRACK_O, 2.125, 0)
	effector:setKey(_TRACK_O, 2.16666666666667, 1)
	effector:setKey(_TRACK_O, 2.20833333333333, 0)
	effector:setKey(_TRACK_O, 2.25, 1)
	effector:setKey(_TRACK_O, 2.29166666666667, 0)
	effector:setKey(_TRACK_O, 2.33333333333333, 1)
	effector:setKey(_TRACK_O, 2.375, 0)
	effector:setKey(_TRACK_O, 2.41666666666667, 1)
	effector:setKey(_TRACK_O, 2.45833333333333, 0)
	effector:setKey(_TRACK_O, 2.5, 1)
	effector:setKey(_TRACK_O, 5.04166666666667, 1)
	effector:setKey(_TRACK_O, 5.08333333333333, 0)
	effector:setKey(_TRACK_O, 5.125, 1)
	effector:setKey(_TRACK_O, 5.16666666666667, 0)
	effector:setKey(_TRACK_O, 5.20833333333333, 1)
	effector:setKey(_TRACK_O, 5.25, 0)
	effector:setKey(_TRACK_O, 5.29166666666667, 1)
	effector:setKey(_TRACK_O, 5.33333333333333, 0)
	effector:setKey(_TRACK_O, 5.375, 1)
	effector:setKey(_TRACK_O, 5.41666666666667, 0)
	effector:setKey(_TRACK_O, 5.45833333333333, 1)
	effector:setKey(_TRACK_O, 5.5, 0)
	effector:setKey(_TRACK_O, 5.54166666666667, 1)
	effector:setKey(_TRACK_O, 5.58333333333333, 0)
	effector:setKey(_TRACK_O, 5.625, 1)
	effector:setKey(_TRACK_O, 5.66666666666667, 0)
	effector:setKey(_TRACK_O, 5.70833333333333, 1)
	effector:setKey(_TRACK_O, 5.75, 0)
	effector:setKey(_TRACK_O, 5.79166666666667, 1)
	effector:setKey(_TRACK_O, 5.83333333333333, 0)
	effector:setKey(_TRACK_O, 5.875, 1)
	effector:setKey(_TRACK_O, 5.91666666666667, 0)
	effector:setKey(_TRACK_O, 5.95833333333333, 1)
	effector:setKey(_TRACK_O, 6, 0)
	effector:setKey(_TRACK_O, 6.04166666666667, 1)
	effector:setKey(_TRACK_O, 6.08333333333333, 0)
	effector:setKey(_TRACK_O, 6.125, 1)
	effector:setKey(_TRACK_O, 6.16666666666667, 0)
	effector:setKey(_TRACK_O, 6.20833333333333, 1)
	effector:setKey(_TRACK_O, 6.25, 0)
	effector:setKey(_TRACK_O, 6.29166666666667, 1)
	effector:setKey(_TRACK_O, 6.33333333333333, 0)
	effector:setKey(_TRACK_O, 6.375, 1)
	effector:setKey(_TRACK_O, 6.41666666666667, 0)
	effector:setKey(_TRACK_O, 6.45833333333333, 1)
	effector:setKey(_TRACK_O, 6.5, 0)
	effector:setKey(_TRACK_O, 6.54166666666667, 1)
	effector:setKey(_TRACK_O, 6.58333333333333, 0)
	effector:setKey(_TRACK_O, 6.625, 1)
	effector:setKey(_TRACK_O, 6.66666666666667, 0)
	effector:setKey(_TRACK_O, 6.70833333333333, 1)
	effector:setKey(_TRACK_O, 6.75, 0)
	effector:setKey(_TRACK_O, 6.79166666666667, 1)
	effector:setKey(_TRACK_O, 6.83333333333333, 0)
	effector:setKey(_TRACK_O, 6.875, 1)
	effector:setKey(_TRACK_O, 6.91666666666667, 0)
	effector:setKey(_TRACK_O, 6.95833333333333, 1)
	effector:setKey(_TRACK_O, 7, 0)
	effector:setKey(_TRACK_O, 7.04166666666667, 1)
	effector:setKey(_TRACK_O, 7.08333333333333, 0)
	effector:setKey(_TRACK_O, 7.125, 1)
	effector:setKey(_TRACK_O, 7.16666666666667, 0)
	effector:setKey(_TRACK_O, 7.20833333333333, 1)
	effector:setKey(_TRACK_O, 7.25, 0)
	effector:setKey(_TRACK_O, 7.29166666666667, 1)
	effector:setKey(_TRACK_O, 7.33333333333333, 0)
	effector:setKey(_TRACK_O, 7.375, 1)
	effector:setKey(_TRACK_O, 7.41666666666667, 0)
	effector:setKey(_TRACK_O, 7.45833333333333, 1)
	effector:setKey(_TRACK_O, 7.5, 0)
	effector:setKey(_TRACK_O, 7.54166666666667, 1)
	effector:setKey(_TRACK_O, 7.58333333333333, 0)
	effector:setKey(_TRACK_O, 7.625, 1)
	effector:setKey(_TRACK_O, 7.66666666666667, 0)
	effector:play()
 
 
	-- Layer pauk_poza1.png/2
	element = CreateCompositionElement(PREFIX_PATH.."pauk_poza1.png")
	element:setName("pauk_poza1.png/2")
	compositionPauchok_nitka:addElement(element)
	element:setHotSpot(200, 198.5)
	element:setParentElement(compositionPauchok_nitka)
	element:setXY(512, 384.5)
 
 
	effector = element:getEffector()
	effector:setLifeTime(0, 7.95833333333333)
	effector:setKey(_TRACK_O, 0, 0)
	effector:setKey(_TRACK_O, 0.04166666666667, 1)
	effector:setKey(_TRACK_O, 0.08333333333333, 0)
	effector:setKey(_TRACK_O, 0.125, 1)
	effector:setKey(_TRACK_O, 0.16666666666667, 0)
	effector:setKey(_TRACK_O, 0.20833333333333, 1)
	effector:setKey(_TRACK_O, 0.25, 0)
	effector:setKey(_TRACK_O, 0.29166666666667, 1)
	effector:setKey(_TRACK_O, 0.33333333333333, 0)
	effector:setKey(_TRACK_O, 0.375, 1)
	effector:setKey(_TRACK_O, 0.41666666666667, 0)
	effector:setKey(_TRACK_O, 0.45833333333333, 1)
	effector:setKey(_TRACK_O, 0.5, 0)
	effector:setKey(_TRACK_O, 0.54166666666667, 1)
	effector:setKey(_TRACK_O, 0.58333333333333, 0)
	effector:setKey(_TRACK_O, 0.625, 1)
	effector:setKey(_TRACK_O, 0.66666666666667, 0)
	effector:setKey(_TRACK_O, 0.70833333333333, 1)
	effector:setKey(_TRACK_O, 0.75, 0)
	effector:setKey(_TRACK_O, 0.79166666666667, 1)
	effector:setKey(_TRACK_O, 0.83333333333333, 0)
	effector:setKey(_TRACK_O, 0.875, 1)
	effector:setKey(_TRACK_O, 0.91666666666667, 0)
	effector:setKey(_TRACK_O, 0.95833333333333, 1)
	effector:setKey(_TRACK_O, 1, 0)
	effector:setKey(_TRACK_O, 1.04166666666667, 1)
	effector:setKey(_TRACK_O, 1.08333333333333, 0)
	effector:setKey(_TRACK_O, 1.125, 1)
	effector:setKey(_TRACK_O, 1.16666666666667, 0)
	effector:setKey(_TRACK_O, 1.20833333333333, 1)
	effector:setKey(_TRACK_O, 1.25, 0)
	effector:setKey(_TRACK_O, 1.29166666666667, 1)
	effector:setKey(_TRACK_O, 1.33333333333333, 0)
	effector:setKey(_TRACK_O, 1.375, 1)
	effector:setKey(_TRACK_O, 1.41666666666667, 0)
	effector:setKey(_TRACK_O, 1.45833333333333, 1)
	effector:setKey(_TRACK_O, 1.5, 0)
	effector:setKey(_TRACK_O, 1.54166666666667, 1)
	effector:setKey(_TRACK_O, 1.58333333333333, 0)
	effector:setKey(_TRACK_O, 1.625, 1)
	effector:setKey(_TRACK_O, 1.66666666666667, 0)
	effector:setKey(_TRACK_O, 1.70833333333333, 1)
	effector:setKey(_TRACK_O, 1.75, 0)
	effector:setKey(_TRACK_O, 1.79166666666667, 1)
	effector:setKey(_TRACK_O, 1.83333333333333, 0)
	effector:setKey(_TRACK_O, 1.875, 1)
	effector:setKey(_TRACK_O, 1.91666666666667, 0)
	effector:setKey(_TRACK_O, 1.95833333333333, 1)
	effector:setKey(_TRACK_O, 2, 0)
	effector:setKey(_TRACK_O, 2.04166666666667, 1)
	effector:setKey(_TRACK_O, 2.08333333333333, 0)
	effector:setKey(_TRACK_O, 2.125, 1)
	effector:setKey(_TRACK_O, 2.16666666666667, 0)
	effector:setKey(_TRACK_O, 2.20833333333333, 1)
	effector:setKey(_TRACK_O, 2.25, 0)
	effector:setKey(_TRACK_O, 2.29166666666667, 1)
	effector:setKey(_TRACK_O, 2.33333333333333, 0)
	effector:setKey(_TRACK_O, 2.375, 1)
	effector:setKey(_TRACK_O, 2.41666666666667, 0)
	effector:setKey(_TRACK_O, 2.45833333333333, 1)
	effector:setKey(_TRACK_O, 2.5, 0)
	effector:setKey(_TRACK_O, 5.04166666666667, 0)
	effector:setKey(_TRACK_O, 5.08333333333333, 1)
	effector:setKey(_TRACK_O, 5.125, 0)
	effector:setKey(_TRACK_O, 5.16666666666667, 1)
	effector:setKey(_TRACK_O, 5.20833333333333, 0)
	effector:setKey(_TRACK_O, 5.25, 1)
	effector:setKey(_TRACK_O, 5.29166666666667, 0)
	effector:setKey(_TRACK_O, 5.33333333333333, 1)
	effector:setKey(_TRACK_O, 5.375, 0)
	effector:setKey(_TRACK_O, 5.41666666666667, 1)
	effector:setKey(_TRACK_O, 5.45833333333333, 0)
	effector:setKey(_TRACK_O, 5.5, 1)
	effector:setKey(_TRACK_O, 5.54166666666667, 0)
	effector:setKey(_TRACK_O, 5.58333333333333, 1)
	effector:setKey(_TRACK_O, 5.625, 0)
	effector:setKey(_TRACK_O, 5.66666666666667, 1)
	effector:setKey(_TRACK_O, 5.70833333333333, 0)
	effector:setKey(_TRACK_O, 5.75, 1)
	effector:setKey(_TRACK_O, 5.79166666666667, 0)
	effector:setKey(_TRACK_O, 5.83333333333333, 1)
	effector:setKey(_TRACK_O, 5.875, 0)
	effector:setKey(_TRACK_O, 5.91666666666667, 1)
	effector:setKey(_TRACK_O, 5.95833333333333, 0)
	effector:setKey(_TRACK_O, 6, 1)
	effector:setKey(_TRACK_O, 6.04166666666667, 0)
	effector:setKey(_TRACK_O, 6.08333333333333, 1)
	effector:setKey(_TRACK_O, 6.125, 0)
	effector:setKey(_TRACK_O, 6.16666666666667, 1)
	effector:setKey(_TRACK_O, 6.20833333333333, 0)
	effector:setKey(_TRACK_O, 6.25, 1)
	effector:setKey(_TRACK_O, 6.29166666666667, 0)
	effector:setKey(_TRACK_O, 6.33333333333333, 1)
	effector:setKey(_TRACK_O, 6.375, 0)
	effector:setKey(_TRACK_O, 6.41666666666667, 1)
	effector:setKey(_TRACK_O, 6.45833333333333, 0)
	effector:setKey(_TRACK_O, 6.5, 1)
	effector:setKey(_TRACK_O, 6.54166666666667, 0)
	effector:setKey(_TRACK_O, 6.58333333333333, 1)
	effector:setKey(_TRACK_O, 6.625, 0)
	effector:setKey(_TRACK_O, 6.66666666666667, 1)
	effector:setKey(_TRACK_O, 6.70833333333333, 0)
	effector:setKey(_TRACK_O, 6.75, 1)
	effector:setKey(_TRACK_O, 6.79166666666667, 0)
	effector:setKey(_TRACK_O, 6.83333333333333, 1)
	effector:setKey(_TRACK_O, 6.875, 0)
	effector:setKey(_TRACK_O, 6.91666666666667, 1)
	effector:setKey(_TRACK_O, 6.95833333333333, 0)
	effector:setKey(_TRACK_O, 7, 1)
	effector:setKey(_TRACK_O, 7.04166666666667, 0)
	effector:setKey(_TRACK_O, 7.08333333333333, 1)
	effector:setKey(_TRACK_O, 7.125, 0)
	effector:setKey(_TRACK_O, 7.16666666666667, 1)
	effector:setKey(_TRACK_O, 7.20833333333333, 0)
	effector:setKey(_TRACK_O, 7.25, 1)
	effector:setKey(_TRACK_O, 7.29166666666667, 0)
	effector:setKey(_TRACK_O, 7.33333333333333, 1)
	effector:setKey(_TRACK_O, 7.375, 0)
	effector:setKey(_TRACK_O, 7.41666666666667, 1)
	effector:setKey(_TRACK_O, 7.45833333333333, 0)
	effector:setKey(_TRACK_O, 7.5, 1)
	effector:setKey(_TRACK_O, 7.54166666666667, 0)
	effector:setKey(_TRACK_O, 7.58333333333333, 1)
	effector:setKey(_TRACK_O, 7.625, 0)
	effector:setKey(_TRACK_O, 7.66666666666667, 1)
	effector:play()
 
	compositionPauchok_nitka:play()
 
	return compositionPauchok_nitka
end
 
createCompositionPauk_Final = function()
	local compositionPauk_Final = CreateCompositionSequence()
	local compositionDuration = 8
	compositionPauk_Final:setDuration(compositionDuration)
	compositionPauk_Final:setName("compositionPauk_Final" )
	compositionPauk_Final:setBoundingBox( Rectanglef(0, 0, 1024,769) )
 
	local element
	local effector
 
	-- Layer pauk_nitka/1
	element = createCompositionpauk_nitka()
	element:setName("pauk_nitka/1")
	compositionPauk_Final:addElement(element)
	element:setHotSpot(512, 384.5)
	element:setParentElement(compositionPauk_Final)
	element:setScale(0.81857141755798,0.70642202814142)
 
	effector = element:getEffector()
	effector:setLifeTime(0, 8)
	effector:setKey(_TRACK_X, 0.29166666666667, 456.438842773438)
	effector:setKey(_TRACK_Y, 0.29166666666667, 323.631500244141)
	effector:setKey(_TRACK_X, 1.16666666666667, 462.963861589643)
	effector:setKey(_TRACK_Y, 1.16666666666667, 356.153780331372)
	effector:setKey(_TRACK_X, 2.79166666666667, 457.614700317383)
	effector:setKey(_TRACK_Y, 2.79166666666667, 416.522918701172)
	effector:setKey(_TRACK_X, 5.33333333333333, 457.614700317383)
	effector:setKey(_TRACK_Y, 5.33333333333333, 416.522918701172)
	effector:setKey(_TRACK_X, 7.25, 457.614700317383)
	effector:setKey(_TRACK_Y, 7.25, 320.103958129883)
	effector:setKey(_TRACK_O, 0.5, 0)
	effector:setKey(_TRACK_O, 0.54166666666667, 0.67)
	effector:play()
 
	compositionPauk_Final:play()
 
	return compositionPauk_Final
end
 
createCompositionpauk_nitka = function()
	local compositionpauk_nitka = CreateCompositionSequence()
	local compositionDuration = 8
	compositionpauk_nitka:setDuration(compositionDuration)
	compositionpauk_nitka:setName("compositionpauk_nitka" )
	compositionpauk_nitka:setBoundingBox( Rectanglef(0, 0, 1024,769) )
 
	local element
	local effector
 
	-- Layer nitka2.png/1
	element = CreateCompositionElement(PREFIX_PATH.."nitka2.png")
	element:setName("nitka2.png/1")
	compositionpauk_nitka:addElement(element)
	element:setHotSpot(512, 384.5)
	element:setParentElement(compositionpauk_nitka)
	element:setXY(203, -119)
 
	element:setScale(0.296875,1)
	element:setOpacity(0.14)
 
	effector = element:getEffector()
	effector:setLifeTime(0, 8)
	effector:play()
 
 
	-- Layer Pauchok_nitka/2
	element = createCompositionPauchok_nitka()
	element:setName("Pauchok_nitka/2")
	compositionpauk_nitka:addElement(element)
	element:setHotSpot(465.141005143866, 6.06180831963934)
	element:setParentElement(compositionpauk_nitka)
	element:setXY(186.955642700199, 16.2921295166023)
 
	element:setScale(0.48073642070578,0.48073642070578)
	element:setRotationRad(-0.06833350098053)
 
	effector = element:getEffector()
	effector:setLifeTime(0.29166666666667, 8)
	effector:play()
 
	compositionpauk_nitka:play()
 
	return compositionpauk_nitka
end
 
createCompositionbeetle = function()
	local compositionbeetle = CreateCompositionSequence()
	local compositionDuration = 2
	compositionbeetle:setDuration(compositionDuration)
	compositionbeetle:setName("compositionbeetle" )
	compositionbeetle:setBoundingBox( Rectanglef(0, 0, 84,50) )
 
	local element
	local effector
 
	-- Layer zh_krilo.png/1
	element = CreateCompositionElement(PREFIX_PATH.."zh_krilo.png")
	element:setName("zh_krilo.png/1")
	compositionbeetle:addElement(element)
	element:setHotSpot(1.75, 7.875)
	element:setParentElement(compositionbeetle)
	element:setXY(40.75, 19.875)
 
 
	effector = element:getEffector()
	effector:setLifeTime(0, 2)
	effector:setKey(_TRACK_A, 0, 0)
	effector:setKey(_TRACK_A, 0.20833333333333, -0.2392410738881)
	effector:setKey(_TRACK_A, 0.375, -0.01296771211902)
	effector:setKey(_TRACK_A, 0.625, -0.18224708711693)
	effector:setKey(_TRACK_A, 0.875, -0.05000557935546)
	effector:setKey(_TRACK_A, 1.04166666666667, -0.08362541496558)
	effector:setKey(_TRACK_A, 1.25, -0.02691814656474)
	effector:setKey(_TRACK_A, 1.70833333333333, -0.04940621643096)
	effector:setKey(_TRACK_A, 1.91666666666667, -0.03751388436046)
	effector:play()
 
 
	-- Layer zh_hed.png/2
	element = CreateCompositionElement(PREFIX_PATH.."zh_hed.png")
	element:setName("zh_hed.png/2")
	compositionbeetle:addElement(element)
	element:setHotSpot(12.25, 13.375)
	element:setParentElement(compositionbeetle)
	element:setXY(30.25, 18.5)
 
 
	effector = element:getEffector()
	effector:setLifeTime(0, 2)
	effector:setKey(_TRACK_A, 0, 0)
	effector:setKey(_TRACK_A, 0.25, -0.40969679019204)
	effector:setKey(_TRACK_A, 0.66666666666667, 0.27362862714685)
	effector:setKey(_TRACK_A, 1, 0)
	effector:play()
 
 
	-- Layer zh_body.png/3
	element = CreateCompositionElement(PREFIX_PATH.."zh_body.png")
	element:setName("zh_body.png/3")
	compositionbeetle:addElement(element)
	element:setHotSpot(25, 13)
	element:setParentElement(compositionbeetle)
	element:setXY(45, 21)
 
 
	effector = element:getEffector()
	effector:setLifeTime(0, 2)
	effector:play()
 
 
	-- Layer zh_lapka4.png/4
	element = CreateCompositionElement(PREFIX_PATH.."zh_lapka4.png")
	element:setName("zh_lapka4.png/4")
	compositionbeetle:addElement(element)
	element:setHotSpot(1.875, 6.75)
	element:setParentElement(compositionbeetle)
	element:setXY(66.5, 23)
 
 
	effector = element:getEffector()
	effector:setLifeTime(0, 2)
	effector:setKey(_TRACK_A, 0, 0)
	effector:setKey(_TRACK_A, 0.16666666666667, 0.66053038049905)
	effector:setKey(_TRACK_A, 0.33333333333333, 0)
	effector:setKey(_TRACK_A, 0.5, 0.66053038049905)
	effector:setKey(_TRACK_A, 0.66666666666667, 0)
	effector:setKey(_TRACK_A, 0.83333333333333, 0.66053038049905)
	effector:setKey(_TRACK_A, 1, 0)
	effector:setKey(_TRACK_A, 1.16666666666667, 0.66053038049905)
	effector:setKey(_TRACK_A, 1.33333333333333, 0)
	effector:setKey(_TRACK_A, 1.5, 0.66053038049905)
	effector:setKey(_TRACK_A, 1.66666666666667, 0)
	effector:setKey(_TRACK_A, 1.83333333333333, 0.66053038049905)
	effector:setKey(_TRACK_A, 2, 0)
	effector:play()
 
 
	-- Layer us1.png/5
	element = CreateCompositionElement(PREFIX_PATH.."us1.png")
	element:setName("us1.png/5")
	compositionbeetle:addElement(element)
	element:setHotSpot(23.25, 5.375)
	compositionbeetle:registerParentInfo("us1.png/5", "zh_hed.png/2")
	element:setXY(8.625, 4.5)
 
	element:setScale(0.80320080020005,0.74943735933984)
 
	effector = element:getEffector()
	effector:setLifeTime(0, 2)
	effector:setKey(_TRACK_A, 1, 0.29199999350593)
	effector:setKey(_TRACK_A, 1.3863525390625, 0.00987626168558)
	effector:setKey(_TRACK_A, 1.70833333333333, 0.75416122990763)
	effector:setKey(_TRACK_A, 2, 0.29199999350593)
	effector:play()
 
 
	-- Layer us1.png/6
	element = CreateCompositionElement(PREFIX_PATH.."us1.png")
	element:setName("us1.png/6")
	compositionbeetle:addElement(element)
	element:setHotSpot(23.25, 5.375)
	compositionbeetle:registerParentInfo("us1.png/6", "zh_hed.png/2")
	element:setXY(7.25, 12.375)
 
 
	effector = element:getEffector()
	effector:setLifeTime(0, 2)
	effector:setKey(_TRACK_A, 1, 0)
	effector:setKey(_TRACK_A, 1.3863525390625, 0.87440938954563)
	effector:setKey(_TRACK_A, 1.70833333333333, 0.17950582488827)
	effector:setKey(_TRACK_A, 2, 0)
	effector:play()
 
 
	-- Layer zh_lapka1.png/7
	element = CreateCompositionElement(PREFIX_PATH.."zh_lapka1.png")
	element:setName("zh_lapka1.png/7")
	compositionbeetle:addElement(element)
	element:setHotSpot(24.875, 1.75)
	element:setParentElement(compositionbeetle)
	element:setXY(39.875, 27)
 
 
	effector = element:getEffector()
	effector:setLifeTime(0, 2)
	effector:setKey(_TRACK_A, 0, 0)
	effector:setKey(_TRACK_A, 0.16666666666667, 0.24667365077421)
	effector:setKey(_TRACK_A, 0.33333333333333, 0)
	effector:setKey(_TRACK_A, 0.5, 0.24667365077421)
	effector:setKey(_TRACK_A, 0.66666666666667, 0)
	effector:setKey(_TRACK_A, 0.83333333333333, 0.24667365077421)
	effector:setKey(_TRACK_A, 1, 0)
	effector:setKey(_TRACK_A, 1.16666666666667, 0.24667365077421)
	effector:setKey(_TRACK_A, 1.33333333333333, 0)
	effector:setKey(_TRACK_A, 1.5, 0.24667365077421)
	effector:setKey(_TRACK_A, 1.66666666666667, 0)
	effector:setKey(_TRACK_A, 1.83333333333333, 0.24667365077421)
	effector:setKey(_TRACK_A, 2, 0)
	effector:play()
 
 
	-- Layer zh_lapka1.png/8
	element = CreateCompositionElement(PREFIX_PATH.."zh_lapka1.png")
	element:setName("zh_lapka1.png/8")
	compositionbeetle:addElement(element)
	element:setHotSpot(24.875, 1.75)
	element:setParentElement(compositionbeetle)
	element:setXY(45.75, 25.625)
 
 
	effector = element:getEffector()
	effector:setLifeTime(0, 2)
	effector:setKey(_TRACK_A, 0, 0.5659327642877)
	effector:setKey(_TRACK_A, 0.16666666666667, 0.00042616157218)
	effector:setKey(_TRACK_A, 0.33333333333333, 0.5659327642877)
	effector:setKey(_TRACK_A, 0.5, 0.00042616157218)
	effector:setKey(_TRACK_A, 0.66666666666667, 0.5659327642877)
	effector:setKey(_TRACK_A, 0.83333333333333, 0.00042616157218)
	effector:setKey(_TRACK_A, 1, 0.5659327642877)
	effector:setKey(_TRACK_A, 1.16666666666667, 0.00042616157218)
	effector:setKey(_TRACK_A, 1.33333333333333, 0.5659327642877)
	effector:setKey(_TRACK_A, 1.5, 0.00042616157218)
	effector:setKey(_TRACK_A, 1.66666666666667, 0.5659327642877)
	effector:setKey(_TRACK_A, 1.83333333333333, 0.00042616157218)
	effector:setKey(_TRACK_A, 2, 0.5659327642877)
	effector:play()
 
 
	-- Layer zh_lapka2.png/9
	element = CreateCompositionElement(PREFIX_PATH.."zh_lapka2.png")
	element:setName("zh_lapka2.png/9")
	compositionbeetle:addElement(element)
	element:setHotSpot(3.875, 4.5)
	element:setParentElement(compositionbeetle)
	element:setXY(49.875, 27.5)
 
 
	effector = element:getEffector()
	effector:setLifeTime(0, 2)
	effector:setKey(_TRACK_A, 0, 0)
	effector:setKey(_TRACK_A, 0.08333333333333, 0.22382245528994)
	effector:setKey(_TRACK_A, 0.16666666666667, 0)
	effector:setKey(_TRACK_A, 0.25, 0.22382245528994)
	effector:setKey(_TRACK_A, 0.33333333333333, 0)
	effector:setKey(_TRACK_A, 0.41666666666667, 0.22382245528994)
	effector:setKey(_TRACK_A, 0.5, 0)
	effector:setKey(_TRACK_A, 0.58333333333333, 0.22382245528994)
	effector:setKey(_TRACK_A, 0.66666666666667, 0)
	effector:setKey(_TRACK_A, 0.75, 0.22382245528994)
	effector:setKey(_TRACK_A, 0.83333333333333, 0)
	effector:setKey(_TRACK_A, 0.91666666666667, 0.22382245528994)
	effector:setKey(_TRACK_A, 1, 0)
	effector:setKey(_TRACK_A, 1.08333333333333, 0.22382245528994)
	effector:setKey(_TRACK_A, 1.16666666666667, 0)
	effector:setKey(_TRACK_A, 1.25, 0.22382245528994)
	effector:setKey(_TRACK_A, 1.33333333333333, 0)
	effector:setKey(_TRACK_A, 1.41666666666667, 0.22382245528994)
	effector:setKey(_TRACK_A, 1.5, 0)
	effector:setKey(_TRACK_A, 1.58333333333333, 0.22382245528994)
	effector:setKey(_TRACK_A, 1.66666666666667, 0)
	effector:setKey(_TRACK_A, 1.75, 0.22382245528994)
	effector:setKey(_TRACK_A, 1.83333333333333, 0)
	effector:setKey(_TRACK_A, 1.91666666666667, 0.22382245528994)
	effector:setKey(_TRACK_A, 2, 0)
	effector:play()
 
 
	-- Layer zh_lapka3.png/10
	element = CreateCompositionElement(PREFIX_PATH.."zh_lapka3.png")
	element:setName("zh_lapka3.png/10")
	compositionbeetle:addElement(element)
	element:setHotSpot(2.375, 3.375)
	element:setParentElement(compositionbeetle)
	element:setXY(59.25, 28.625)
 
 
	effector = element:getEffector()
	effector:setLifeTime(0, 2)
	effector:setKey(_TRACK_A, 0, 0)
	effector:setKey(_TRACK_A, 0.08333333333333, -0.30144565270072)
	effector:setKey(_TRACK_A, 0.16666666666667, 0)
	effector:setKey(_TRACK_A, 0.25, -0.30144565270072)
	effector:setKey(_TRACK_A, 0.33333333333333, 0)
	effector:setKey(_TRACK_A, 0.41666666666667, -0.30144565270072)
	effector:setKey(_TRACK_A, 0.5, 0)
	effector:setKey(_TRACK_A, 0.58333333333333, -0.30144565270072)
	effector:setKey(_TRACK_A, 0.66666666666667, 0)
	effector:setKey(_TRACK_A, 0.75, -0.30144565270072)
	effector:setKey(_TRACK_A, 0.83333333333333, 0)
	effector:setKey(_TRACK_A, 0.91666666666667, -0.30144565270072)
	effector:setKey(_TRACK_A, 1, 0)
	effector:setKey(_TRACK_A, 1.08333333333333, -0.30144565270072)
	effector:setKey(_TRACK_A, 1.16666666666667, 0)
	effector:setKey(_TRACK_A, 1.25, -0.30144565270072)
	effector:setKey(_TRACK_A, 1.33333333333333, 0)
	effector:setKey(_TRACK_A, 1.41666666666667, -0.30144565270072)
	effector:setKey(_TRACK_A, 1.5, 0)
	effector:setKey(_TRACK_A, 1.58333333333333, -0.30144565270072)
	effector:setKey(_TRACK_A, 1.66666666666667, 0)
	effector:setKey(_TRACK_A, 1.75, -0.30144565270072)
	effector:setKey(_TRACK_A, 1.83333333333333, 0)
	effector:setKey(_TRACK_A, 1.91666666666667, -0.30144565270072)
	effector:setKey(_TRACK_A, 2, 0)
	effector:play()
 
	compositionbeetle:play()
 
	return compositionbeetle
end
 
